/* CSS BODY */			
	body{
		width: 100%;
		height: 100%;
		margin: 0px;
		background-color: white;
	}
	ul{
		background-color: white;
	}
	div{
		margin: 10px;
		padding: 0px;
	}
	header{
		border-bottom: 1px solid #bbb;
	}
	.navi{
		
		list-style-type: none;
		margin: 0;
		padding: 10px;
		padding-right: 50px;
		text-align:right;
		overflow: hidden;
	}
	.navi li{
		float:right;
		background-position: 100% .4em;
		padding-right: .6em;
	}

	.navi li a {
		font-family: Lato;
		display: list-item;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	.navi li a:hover:not(.active){
		color: #ffb84c;
	}

	.navi .active {
		color: #ffb84c;
	}
	.deli{
		padding-left: 10%;
		float: left;
	}
	h1{
		width: 800px;
		font-family: Lato;
		font-weight: bold;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		position: relative;
		left: 20%;
		border-bottom: 2px solid #ffb84c;
		
	}
	h3{
		width: 700px;
		padding-top: 10px;
		font-family: 'Lato', sans-serif;
		font-weight: none;
		color: black;
		text-align: justify;
		text-decoration: none;
		position: relative;
		left: 26%;
		
	}	
	.par{
		padding: 0 auto;
		height: auto; 
		font-size: 1.1em;
		font-weight: normal;
		color: #8c8888;
	}

